Subject: RE: [Ltru] Re: [psg.com #985] Specify case rules for canonical ta gs

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 17 May 2005 11:17:36 -0700

Hi,

I agree with the issue resolution with these clarifications.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of Randy Presuhn
> Sent: Tuesday, May 17, 2005 1:33 PM
> To: [email-masked]
> Subject: Re: [Ltru] Re: [psg.com #985] Specify case rules for 
> canonical
> tags
> 
> 
> Hi -
> 
> > From: "Frank Ellermann" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, May 17, 2005 1:34 AM
> > Subject: [Ltru] Re: [psg.com #985] Specify case rules for 
> canonical tags
> >
> 
> > Randy Presuhn wrote:
> >
> > > wrap this this up as a "reject"
> >
> > Yes.  In my quick and dirty test of Doug's lstreg.txt I used
> > something like toupper() without problems - I only forgot to
> > "recanonicalize" the Suppress-Script output posted here.  Bye.
> ...
> 
> Frank: does the suggestion made in message
> http://www.ietf.org/mail-archive/web/ltru/current/msg01755.html
> (with the tweaks proposed in the followups) work for you?
> 
> Everyone else: would that be an acceptable resolution to this issue?
> 
> Randy, ltru co-chair
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru